#About p {
    animation: fade-in linear 1s both;
    animation-timeline: view();
    animation-range: entry 20% cover 30%;
}

.newDropEffect{
    visibility: visible;
    animation: drop linear 1s both;
}
.newDropAliveEffect{
    visibility: visible;
    animation: drop linear 1s both,2s alive 1s linear infinite;
}
.newStampEffect{
    visibility: visible;
    animation: stamp linear 0.5s both;
}

.newFade-inEffect{
    visibility: visible;
    animation: fade-in linear 0.5s both;
}

@keyframes fade-in {
    from {
        opacity: 0;
        transform: scale(0.8);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes drop {
    from{
       transform: translateY(-100px);
    }
    to {
        transform: translateY(0px);
    }
}

@keyframes alive {
    0%{
        transform: translateY(0px);
    }
    25%{
        transform: translateY(2px);
    }
    50%{
        transform: translateY(0px);
    }
    75%{
        transform: translateY(-2px);
    }
    100%{
        transform: translateY(0px);
    }
}

@keyframes stamp {
    from{
        transform: scale(1.5);
        opacity: 0.3;
    }
    to{
        transform: scale(1);
        opacity: 1;
    }
}